# DnsRule

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**DnsRuleId** | **string** | Identifies the DNS Rule | [default to null]
**DomainName** | **string** | FQDN resolved by the DNS rule | [default to null]
**IpAddressType** | **string** | IP address type | [default to null]
**IpAddress** | **string** | IP address associated with the FQDN resolved by the DNS rule | [default to null]
**Ttl** | **int32** | Time to live value | [optional] [default to null]
**State** | **string** | DNS rule state. This attribute may be updated using HTTP PUT method | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


